version: "3"
services:
  satudata-auth-dev:
    # build: .
    image: registry.gitlab.com/jdsteam/satu-data-jawa-barat/satudata-auth:dev
    container_name: "satudata-auth-dev"
    ports:
      - "15011:5001"
    env_file:
      - environment.env
    restart: always
    networks:
      - satudata-dev-networks


networks:
  satudata-dev-networks:
